a { color: HighlightText }
a:hover { color: HighlightText }

body { background: Background; color: CaptionText; font: 83% verdana; padding: 0; margin: 48px 8px 8px 200px }
input, select, textarea { font: 100% verdana, sans-serif; }
h1 { font-size: 180%; left: 0; line-height: 30px; text-indent: 5px; top: 10px; width: 100% }
h2 { font-size: 120%; margin: 0; padding: 0; text-align: center }
h5 { bottom: 10px; font-size: 100%; left: 10px; padding: 1px; width: 180px }
h1, h5, #menubar { background: ButtonHighlight; margin: 0; position: fixed; }
table { width: 100%; }

.c1 { background: ActiveCaption  }
.c2 { background: InactiveBorder }
.c3 { background: ActiveCaption; color: WindowText }
.c4 { background: ButtonFace; color: WindowText }
.alert { background: InfoBackground; color: WindowText }
.c3, .c4, .alert, h5, #menubar { font-weight: bold; text-align: center }

#menubar { color: WindowText; left: 10px; padding: 1px; top: 50px; width: 180px; border: 3px outset ButtonHighlight; }
#menubar a, h5 a { display: block; margin: 0 5px }
#menubar a:hover, h5 a:hover { background: Highlight }
#menubar a:active, h5 a:active { background: Highlight }
#titleimg { display: none }